# Финансовый анализатор

Этот пакет предназначен для анализа финансовых показателей компании, включая расчёт чистой прибыли и рентабельности инвестиций (ROI). Он позволяет пользователям вводить данные о доходах и расходах через командную строку и получать результаты в удобном формате.

## Установка
### Параметры

- `--revenue` : Укажите доходы компании (например, 8000).
- `--costs` : Укажите расходы компании (например, 6000).

### Пример

Для расчёта чистой прибыли и ROI с доходами 8000 руб. и расходами 6000 руб. выполните:

```bash
financial-analyzer --revenue 8000 --costs 6000
```

### Вывод

При успешном выполнении команды вы получите следующий вывод:

```text
Чистая прибыль: 2000 руб.
ROI: 25.00%
```

## Функциональность

Пакет предоставляет следующие функции:

- **Чистая прибыль**: Рассчитывается как разница между доходами и расходами.
  
  Формула:
  ```
  чистая_прибыль = доходы − затраты
  ```

- **Рентабельность инвестиций (ROI)**: Рассчитывается как отношение чистой прибыли к затратам, выраженное в процентах.
  
  Формула:
  ```
  roi = (чистая_прибыль ÷ затраты) × 100
  ```

## Лицензия

Этот проект лицензирован под MIT License. См. файл [LICENSE](LICENSE) для получения дополнительной информации.

## Контрибьюция

Если вы хотите внести свой вклад в проект, пожалуйста, создайте форк репозитория и отправьте пулл-реквест с вашими изменениями.

## Поддержка

Если у вас есть вопросы или предложения, пожалуйста, создайте issue в репозитории проекта.